stats-deprecated {stats} | R Documentation

## Deprecated Functions in Stats package

### Description

These functions are provided for compatibility with older versions of R only, and may be defunct as soon as the next release.

### Usage

    mauchley.test(object, Sigma = diag(nrow = p),
       T = Thin.row(proj(M) - proj(X)), M = diag(nrow = p), X = ~0,
       idata = data.frame(index = seq(length = p)), ...)

### Arguments

`object` | object of class `SSD` or `mlm`
`Sigma` | Matrix to be proportional to
`T` | Transformation matrix. By default computed from `M` and `X`
`M` | Formula or matrix describing the outer projection
`X` | Formula or matrix describing the inner projection
`idata` | Data frame describing intra-block design
`...` | For consistency with generic

### Details

`mauchley.test` was a misspelling of Mauchly's name, corrected by the introduction of `mauchly.test`.

### See Also

`Deprecated`

[Package stats version 2.3.1 Index]